Subject: Another delayed delivery (Tracking #9461211201080991371485)
From: "WHITE, CAROLYN K" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Date: Tue, 21 May 2013 20:33:09 +0000

Good afternoon, Mike,

I apologize for the delay of this shipment and that we did not meet our service standards for your important shipment.  Without seeing the label or the parcel, at this time I cannot provide any additional information.  I am going to have to get input from Elaine regarding what the service standard is for parcel select.
9461211201080991371485

Package Services

Out for Delivery

May 21, 2013, 9:03 am

HERNDON, VA 20171

Expected Delivery By:
May 21, 2013
USPS Tracking / Delivery Confirmation(tm)

Sorting Complete

May 21, 2013, 8:53 am

HERNDON, VA 20171

Arrival at Post Office

May 21, 2013, 7:33 am

HERNDON, VA 20171

Depart USPS Sort Facility

May 8, 2013

LANSING, MI 48924

I will provide additional information when I receive it.  If you have any questions, please do not hesitate to contact me.  Thank you for using the United Stated Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, May 21, 2013 12:44 PM
To: WHITE, CAROLYN K; Elaine Whitney
Subject: Another delayed delivery (Tracking #9461211201080991371485)

Hello Carolyn and Elaine.
We have an order was completed on April 25 but was not even accepted until May 8.  There wasn't any additional tracking after it was received in Lansing as of a week ago.  So we reshipped the package UPS Ground which was received yesterday.  All though I just checked it today and it says it is now out for delivery.  I know that Parcel Select isn't a guaranteed service but should it really take a month being shipped to businesses in the US?  It is much more economical for us to use this service as long as we do not need to reship it using additional services.  However, if this is going to be the "norm", we may have to switch back to sending everything UPS Ground for these.  If you could, please look into this for me a little further and get me something indicating what we should be expecting on these packages going Parcel Select.
Thank you,
Michael B
LLPS